clang-tools 6.0.0

Classes | Namespaces
FloatLoopCounter.h File Reference
`#include "../ClangTidy.h"`
Include dependency graph for FloatLoopCounter.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::cert::FloatLoopCounter
| This check diagnoses when the loop induction expression of a for loop has floating-point type. More...

## Namespaces
| clang
| clang::tidy
| clang::tidy::cert